WordPress Simple Ads Manager Plugin Multiple Security Vulnerabilities

The Simple Ads Manager plugin for WordPress is prone to multiple information disclosure vulnerabilities and an arbitrary file-upload vulnerability.

Attackers can exploit these issues to upload arbitrary files to the affected computer or obtain potentially sensitive information.


 

Privacy Statement
Copyright 2010, SecurityFocus